Subject: Letter of Resignation
From: M Ataullah <[email-masked]>
To: HR <[email-masked]>, "HR | Livesalesman" <[email-masked]>
Cc: Seeta Seeta <[email-masked]>, Saurabh <[email-masked]>
Date: Mon, 7 Dec 2020 23:38:14 -0700 (MST)

The HR Team 

Cherry E-Commerce Services Pvt. Ltd. 

A-72 , Sector-2, Noida, U.P. 

Dear, 

I would like to inform you that I have been working in Cherry E-commerce from Oct, 2019 in this esteemed organization and now I am resigning from my position as a Customer Support Executive due to my personal reasons. My last working day would be 8 Jan 2021 . 

Thank you very much for the opportunities and learnings gained from this company and in developing my professional and social skills. Thank you for providing me this opportunity. 

I would be waiting for your revert back. 

Sincerely, 
Nitesh Singh 
8 December, 2020